Author Topic: cant compile blink.cbp  (Read 165 times)

Offline davor66

  • Single posting newcomer
  • *
  • Posts: 1
cant compile blink.cbp
« on: January 26, 2020, 04:24:34 pm »
Hello

Looking for a tool for programming AVR ATTiny 85 , uplouding from Synaptic packet Code::Blocks , made me proud until...
...compiler found 2 errors 1 warning I can't solve.

Somebody have solution ?

Offline oBFusCATed

  • Developer
  • Lives here!
  • *****
  • Posts: 12219
    • Travis build status
Re: cant compile blink.cbp
« Reply #1 on: January 26, 2020, 05:14:58 pm »
It is not clear what compiler are you using. You have to be using avr-gcc or avr-g++

Please post the full build log of a rebuild. Goto build log, right click, copy to clipboard, paste here in code or quote tags.
And make sure to reset the locale to some English locale.

   
(most of the time I ignore long posts)
[strangers don't send me private messages, I'll ignore them; post a topic in the forum, but first read the rules!]

Offline stahta01

  • Lives here!
  • ****
  • Posts: 6753
    • My Best Post
Re: cant compile blink.cbp
« Reply #2 on: January 26, 2020, 10:00:34 pm »
« Last Edit: January 27, 2020, 05:14:14 am by stahta01 »
C Programmer working to learn more about C++ and Git.
On Windows 7 64 bit and Windows 10 32 bit.
On Debian Stretch, compiling CB Trunk against wxWidgets 3.0.
--
When in doubt, read the CB WiKi FAQ. http://wiki.codeblocks.org